@media screen and (max-width:1368px){  
    
    .content_seudomddal .cerrar {
        right: 0;
        top: -15px;
    }
    
    .content_seudomddal .video {
        top: 60px !important;
    }
    
} /*1368*/

@media screen and (max-width:1100px){  
    
    .buscador_content .name_site {
        text-align: center;
        margin-bottom: 15px;
        display: block;
    }
    
    .content_seudomddal .cerrar {
        right: 0;
        top: auto;
        bottom: 0;
    }
    
    .buscador_content {
        position: static !important;
        display: block !important;
        padding-left: 20px;
        margin-top: 20px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    
} /*1100*/

@media screen and (max-width:1024px){
    
    .categorias{
        display: none !important;
    }
    
} /*1024px*/

@media screen and (max-width:992px){ 
    
    .ultimas_noticias .col-md-6 .content_image {
        overflow: hidden;
        height: auto;
    }
    
    .grupo_noticias_c .col-md-2, .grupo_noticias_c .col-lg-2 {
        font-family: 'akzidenz-grotesk_bq_condensRg';
        width: 33%;
    }
    
} /*992*/

@media screen and (max-width:910px){ 

} /*910*/

@media screen and (max-width:768px){ 
    
    .comment-form-email, .comment-form-url{
        float: left;
        width: 100%;
        padding: 0;
        
    }
    
    .post-type-archive-video article:nth-child(2) .info_post {
        
        display: block;
        
    }
    
    .icono_play {
        width: 40px !important;
        position: absolute;
        right: 10px !important;
        z-index: 2;
        top: 15px !important;
        left: auto !important;
    }
    
    .search-results .grid_cat article .content-image {
        max-height: none;
    }
    
    .search-results .grid_cat article {
        height: auto;
    }
    
    .search-results .grid_cat article h2 {
        margin-top: 15px;
    }
    
    .search-results .grid_cat article img{
        margin: 0 auto;
    }
    
    .search-results .grid_cat article .post-thumbnail {
        margin-bottom: 15px;
        margin: 0 auto;
        text-align: center;
    }
    
    .search-results .grid_cat article {
        text-align: center;
    }
    
    .ultimas_noticias .col-md-6 {
        margin-bottom: 15px;
    }
    
    .ultimas_noticias .col-md-12 {
        margin-bottom: 20px;
        text-align: center;
    }
    
    .pagination{
        margin-left: 0 !important;
    }
    
    .boletin .form input.text {
        min-width: auto !important;
    }
    
    .boletin .form input.text {
        margin-bottom: 16px;
    }
    
    center.form .suscribe {
        margin: 0 auto;
        display: table;
    }
    
    .grupo_noticias_c .col-md-2, .grupo_noticias_c .col-lg-2 {
        width: 100%;
        text-align: center;
    }
    
    .videos_destacados .col-md-6 {
        text-align: center;
    }
    
    .videos_destacados .col-md-12 .content_image img {
        transform: none;
        width: 100%;
        margin-bottom: 15px;
    }
    
    .grid-post-home.post-type-archive article:nth-child(2), .grid-post-home.archive article:nth-child(2) {
        width: 100%;
        max-width: 100% !important;
    }
    
    .post-type-archive article .post-thumbnail img, .archive article .post-thumbnail img {
        transition: all 0.3s;
        width: 100%;
    }
    
    .grupo_noticias_a .content_image img {
        width: 100%;
    }
    
} /*768*/

@media screen and (max-width:600px){ 
    
    .grupo_noticias_a .info_post {
        position: static !important;
        z-index: 2;
        padding-top: 54px !important;
    }
    

} /*600*/

